<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_recent_activity', language 'sc', version '4.3'.
 *
 * @package     block_recent_activity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cleanuptask'] = 'Lìmpia sa faina pro su blocu de is atividades reghentes';
$string['pluginname'] = 'Atividades reghentes';
$string['privacy:metadata'] = 'Su blocu de is atividades reghentes cuntenet una memòria temporànea de datos archiviados in un\'àteru logu in Moodle.';
$string['privacy:metadata:block_recent_activity'] = 'Registru temporàneu de is atividades de dotzèntzia reghentes. Boga·nche·ddu a pustis de duas dies';
$string['privacy:metadata:block_recent_activity:action'] = 'Atzione: creada, agiornada o cantzellada';
$string['privacy:metadata:block_recent_activity:cmid'] = 'ID de is atividades de su cursu';
$string['privacy:metadata:block_recent_activity:courseid'] = 'ID de su cursu';
$string['privacy:metadata:block_recent_activity:modname'] = 'Nòmine de sa genia de mòdulu (pro atziones de cantzelladura)';
$string['privacy:metadata:block_recent_activity:timecreated'] = 'Ora de esecutzione de s\'atzione';
$string['privacy:metadata:block_recent_activity:userid'] = 'Utente chi esecutat s\'atzione';
$string['recent_activity:addinstance'] = 'Agiunghe unu blocu nou de atividades reghentes';
$string['recent_activity:viewaddupdatemodule'] = 'Visualiza is mòdulos agiuntos e agiornados in su blocu de is atividades reghentes';
$string['recent_activity:viewdeletemodule'] = 'Visualiza is mòdulos cantzellados is su blocu de is atividades reghentes';
