<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'sc', version '4.3'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Risposta curreta';
$string['correctanswerfalse'] = 'Sa risposta curreta est \'Falsu\'.';
$string['correctanswertrue'] = 'Sa risposta curreta est \'Berus\'.';
$string['false'] = 'Falsu';
$string['feedbackfalse'] = 'Cummentu pro sa risposta \'Falsu\'';
$string['feedbacktrue'] = 'Cummentu pro sa risposta \'Berus\'.';
$string['pleaseselectananswer'] = 'Seletziona una risposta';
$string['pluginname'] = 'Berus/Falsu';
$string['pluginname_help'] = 'Chie rispondet a una dimanda (chi podet inclùdere un\'immàgine) sèberat tra berus o falsu.';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Agiunta de una dimanda Berus/Falsu';
$string['pluginnameediting'] = 'Modìfica de una dimanda Berus/Falsu';
$string['pluginnamesummary'] = 'Unu formulàriu de dimandas a risposta mùltipla cun isceti duos sèberos \'Berus\' o \'Falsu\'.';
$string['privacy:metadata'] = 'S\'estensione pro sa genia de dimandas Berus/Falsu no allogat datos personales.';
$string['privacy:preference:showstandardinstruction'] = 'Si ammustrare s\'istrutzione istandard.';
$string['selectone'] = 'Seletziona·nde una:';
$string['showstandardinstruction'] = 'Ammustra istrutziones istandard';
$string['true'] = 'Berus';
