<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'sc', version '4.3'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Risposta {$a}';
$string['cannotchangeamissingqtype'] = 'Non podes fàghere càmbios a una dimanda de una genia mancante.';
$string['deletedquestion'] = 'Dimanda mancante';
$string['deletedquestiontext'] = 'Mancat sa dimanda. Non faghet a visualizare nudda.';
$string['missing'] = 'Dimanda de una genia no installada in custu sistema.';
$string['missingqtypewarning'] = 'Custa dimanda est de una genia no installada in su sistema in custu momentu. No as pòdere fàghere nudda cun custa dimanda.';
$string['pluginname'] = 'Genia mancante';
$string['pluginnameadding'] = 'Agiunta de una dimanda de una genia chi no est installada in custu sistema.';
$string['pluginnameediting'] = 'Modìfica de una dimanda de una genia chi no est installada in custu sistema.';
$string['privacy:metadata'] = 'S\'estensione pro sa genia de dimanda Seletziona faeddos mancantes no allogat perunu datu personale.';
$string['warningmissingtype'] = '<b>Sa genia de custa dimanda no est istada ancora installada in su Moodle tuo.<br/>Avisa s\'amministratzione.</b>';
